RedBoot User's Guide
Prev |  | Next

# disks

## Name

disks -- List available disk partitions.

## Synopsis

disks

## Arguments

None.

## Description

The disks command is used to list disk partitions recognized by RedBoot.

## Examples

Show what disk partitions are available.

    RedBoot> disks
    hda1     Linux Swap
    hda2     Linux
    00100000: 00 3E 00 06 00 06 00 06  00 00 00 00 00 00 00 00  |.>..............|
    00100010: 00 00 00 78 00 70 00 60  00 60 00 60 00 60 00 60  |...x.p.`.`.`.`.`|

Prev | Home | Next
cksum | Up | dump